
# jp.ossc.nimbus.core.ServiceBase
SVC__00001,サービス "@0#@1" のcreate()処理が開始されました。
SVC__00002,無名サービス "@0" のcreate()処理が開始されました。
SVC__00003,サービス "@0#@1" はcreate()処理を行う必要がなかった為、中止しました。 : @2
SVC__00004,無名サービス "@0" はcreate()処理を行う必要がなかった為、中止しました。 : @1
SVC__00005,サービス "@0#@1" のpreCreateService()処理が開始されました。
SVC__00006,無名サービス "@0" のpreCreateService()処理が開始されました。
SVC__00007,サービス "@0#@1" のpreCreateService()処理が完了しました。
SVC__00008,無名サービス "@0" のpreCreateService()処理が完了しました。
SVC__00009,サービス "@0#@1" のcreateService()処理が開始されました。
SVC__00010,無名サービス "@0" のcreateService()処理が開始されました。
SVC__00011,サービス "@0#@1" のcreateService()処理が完了しました。
SVC__00012,無名サービス "@0" のcreateService()処理が完了しました。
SVC__00013,サービス "@0#@1" のpostCreateService()処理が開始されました。
SVC__00014,無名サービス "@0" のpostCreateService()処理が開始されました。
SVC__00015,サービス "@0#@1" のpostCreateService()処理が完了しました。
SVC__00016,無名サービス "@0" のpostCreateService()処理が完了しました。
SVC__00017,サービス "@0#@1" のcreate()処理で例外が発生しました。
SVC__00018,無名サービス "@0" のcreate()処理で例外が発生しました。
SVC__00019,サービス "@0#@1" のcreate()処理が完了しました。
SVC__00020,無名サービス "@0" のcreate()処理が完了しました。
SVC__00021,サービス "@0#@1" のstart()処理が開始されました。
SVC__00022,無名サービス "@0" のstart()処理が開始されました。
SVC__00023,サービス "@0#@1" はstart()処理を行う必要がなかった為、中止しました。 : @2
SVC__00024,無名サービス "@0" はstart()処理を行う必要がなかった為、中止しました。 : @1
SVC__00025,サービス "@0#@1" のpreStartService()処理が開始されました。
SVC__00026,無名サービス "@0" のpreStartService()処理が開始されました。
SVC__00027,サービス "@0#@1" のpreStartService()処理が完了しました。
SVC__00028,無名サービス "@0" のpreStartService()処理が完了しました。
SVC__00029,サービス "@0#@1" のstartService()処理が開始されました。
SVC__00030,無名サービス "@0" のstartService()処理が開始されました。
SVC__00031,サービス "@0#@1" のstartService()処理が完了しました。
SVC__00032,無名サービス "@0" のstartService()処理が完了しました。
SVC__00033,サービス "@0#@1" のpostStartService()処理が開始されました。
SVC__00034,無名サービス "@0" のpostStartService()処理が開始されました。
SVC__00035,サービス "@0#@1" のpostStartService()処理が完了しました。
SVC__00036,無名サービス "@0" のpostStartService()処理が完了しました。
SVC__00037,サービス "@0#@1" のstart()処理で例外が発生しました。
SVC__00038,無名サービス "@0" のstart()処理で例外が発生しました。
SVC__00039,サービス "@0#@1" のstart()処理が完了しました。
SVC__00040,無名サービス "@0" のstart()処理が完了しました。
SVC__00041,変更しようとしているサービス状態 @0 と、現在のサービス状態 @1 が不整合です。
SVC__00042,サービス "@0#@1" のstop()処理が開始されました。
SVC__00043,無名サービス "@0" のstop()処理が開始されました。
SVC__00044,サービス "@0#@1" はstop()処理を行う必要がなかった為、中止しました。 : @2
SVC__00045,無名サービス "@0" はstop()処理を行う必要がなかった為、中止しました。 : @1
SVC__00046,サービス "@0#@1" のpreStopService()処理が開始されました。
SVC__00047,無名サービス "@0" のpreStopService()処理が開始されました。
SVC__00048,サービス "@0#@1" のpreStopService()処理が完了しました。
SVC__00049,無名サービス "@0" のpreStopService()処理が完了しました。
SVC__00050,サービス "@0#@1" のstopService()処理が開始されました。
SVC__00051,無名サービス "@0" のstopService()処理が開始されました。
SVC__00052,サービス "@0#@1" のstopService()処理が完了しました。
SVC__00053,無名サービス "@0" のstopService()処理が完了しました。
SVC__00054,サービス "@0#@1" のpostStopService()処理が開始されました。
SVC__00055,無名サービス "@0" のpostStopService()処理が開始されました。
SVC__00056,サービス "@0#@1" のpostStopService()処理が完了しました。
SVC__00057,無名サービス "@0" のpostStopService()処理が完了しました。
SVC__00058,サービス "@0#@1" のstop()処理で例外が発生しました。
SVC__00059,無名サービス "@0" のstop()処理で例外が発生しました。
SVC__00060,サービス "@0#@1" のサービス状態変更通知中に例外が発生しました。 : @2
SVC__00061,無名サービス "@0" のサービス状態変更通知中に例外が発生しました。 : @1
SVC__00062,サービス "@0#@1" のstop()処理が完了しました。
SVC__00063,無名サービス "@0" のstop()処理が完了しました。
SVC__00064,サービス "@0#@1" のdestroy()処理が開始されました。
SVC__00065,無名サービス "@0" のdestroy()処理が開始されました。
SVC__00066,サービス "@0#@1" はdestroy()処理を行う必要がなかった為、中止しました。 : @2
SVC__00067,無名サービス "@0" はdestroy()処理を行う必要がなかった為、中止しました。 : @1
SVC__00068,サービス "@0#@1" のpreDestroyService()処理が開始されました。
SVC__00069,無名サービス "@0" のpreDestroyService()処理が開始されました。
SVC__00070,サービス "@0#@1" のpreDestroyService()処理が完了しました。
SVC__00071,無名サービス "@0" のpreDestroyService()処理が完了しました。
SVC__00072,サービス "@0#@1" のdestroyService()処理が開始されました。
SVC__00073,無名サービス "@0" のdestroyService()処理が開始されました。
SVC__00074,サービス "@0#@1" のdestroyService()処理が完了しました。
SVC__00075,無名サービス "@0" のdestroyService()処理が完了しました。
SVC__00076,サービス "@0#@1" のpostDestroyService()処理が開始されました。
SVC__00077,無名サービス "@0" のpostDestroyService()処理が開始されました。
SVC__00078,サービス "@0#@1" のpostDestroyService()処理が完了しました。
SVC__00079,無名サービス "@0" のpostDestroyService()処理が完了しました。
SVC__00080,サービス "@0#@1" のdestroy()処理で例外が発生しました。
SVC__00081,無名サービス "@0" のdestroy()処理で例外が発生しました。
SVC__00082,サービス "@0#@1" のdestroy()処理が完了しました。
SVC__00083,無名サービス "@0" のdestroy()処理が完了しました。
SVC__00084,サービス "@0#@1" のLoggerを "@2" に変更します。
SVC__00085,無名サービス "@0" のLoggerを "@1" に変更します。
SVC__00086,サービス "@0#@1" のMessageRecordFactoryを "@2" に変更します。
SVC__00087,無名サービス "@0" のMessageRecordFactoryを "@1" に変更します。
SVC__00088,サービス "@0#@1" が既に登録されているので、既存のサービスを破棄します。

# jp.ossc.nimbus.core.DefaultServiceLoaderService
SVCL_00001,@0の実装クラスがみつかりません。 : @1
SVCL_00002,ServiceManagerの実装クラスを "@0" に変更しました。
SVCL_00003,引数に指定するクラスはServiceManagerを実装しなければなりません。 : @0
SVCL_00004,ServiceURLで指定されたURLに接続できませんでした。 : @0
SVCL_00005,ServiceURLが設定されました。 : @0
SVCL_00006,ServicePathが設定されました。 : @0
SVCL_00007,ServicePathで指定されたパスに接続できませんでした。 : @0
SVCL_00008,[メソッド呼び出し] DefaultServiceLoaderService#loadServerMetaData()
SVCL_00009,ServiceURLが指定されていないため、デフォルトのServiceURLを使用します。 : @0
SVCL_00010,サービス定義のロードに失敗しました。 : @0
SVCL_00011,[メソッド呼び出し] DefaultServiceLoaderService#deployServerMetaData( @0 )
SVCL_00012,サーバLoggerの@0ログが出力されるように設定されました。
SVCL_00013,サーバLoggerの@0ログが出力されないように設定されました。
SVCL_00014,[メソッド呼び出し] DefaultServiceLoaderService#deployPropertyEditors()
SVCL_00015,<property-editor>要素のtype属性で指定された "@0" のクラスが見つかりません。
SVCL_00016,<property-editor>要素の内容で指定されたPropertyEditor "@0" のクラスが見つかりません。
SVCL_00017,プロパティ型 "@0" のPropertyEditorとして、"@1" が設定されました。
SVCL_00018,[メソッド呼び出し] DefaultServiceLoaderService#deployManagerMetaData( @0 )
SVCL_00019,ServiceManager "@0" のインスタンス生成に失敗しました。
SVCL_00020,ServiceManager "@0" のインスタンスが生成されました。
SVCL_00024,サービス定義のデプロイに失敗しました。 : @0
SVCL_00025,ServiceManager "@0" の起動に失敗しました。
SVCL_00026,ServiceManager "@0" のシャットダウンフックを設定しました。
SVCL_00028,プロパティ型 "@0" のPropertyEditor "@1" クラスのロードに失敗しました。
SVCL_00030,サービス定義XML 警告 : @0\\, 行番号=@1\\, 列番号=@2
SVCL_00031,サービス定義XML エラー : @0\\, 行番号=@1\\, 列番号=@2
SVCL_00032,サービス定義XML 致命的エラー : @0\\, 行番号=@1\\, 列番号=@2
SVCL_00033,サービス定義XMLの評価に失敗しました。 : @0

# jp.ossc.nimbus.service.queue.QueueHandlerContainerService
# jp.ossc.nimbus.service.queue.DistributedQueueHandlerContainerService
QHC__00001,Queueのハンドリング処理に失敗しました。 dequedObject=@0
QHC__00002,Queueのハンドリング処理の最大リトライ回数を越えました。 dequedObject=@0

# jp.ossc.nimbus.core.DefaultServiceManagerService
SVCM_00001,[メソッド呼び出し] ServiceManager#registerService( "@0"\\, @1 )
SVCM_00002,サービス "@0#@1" がServiceManager "@0" に登録されました。
SVCM_00003,サービス "@0#@1" はServiceManager "@0" に登録できませんでした。
SVCM_00004,[メソッド呼び出し] ServiceManager#unregisterService( "@0" )
SVCM_00005,サービス "@0#@1" がServiceManager "@0" から登録解除されました。
SVCM_00006,サービス "@0#@1" はServiceManager "@0" から登録解除できませんでした。
SVCM_00007,サービスRepositoryを @0 に入れ替えられませんでした。
SVCM_00008,サービスRepositoryを @0 に入れ替えました。
SVCM_00009,ServiceManager "@0" の状態が不正です。 : @1
SVCM_00010,サービス "@0#@1" の状態変更 @2 とServiceManagerの状態 @3 が不整合です。
SVCM_00011,サービス "@0#@1" の状態変更 @2 とサービスの状態 @3 が不整合です。
SVCM_00012,サービス "@0#@1" の状態変更 @2 は不正です。
SVCM_00013,サービス "@0#@1" が既に登録されているので、既存のサービスを破棄します。
SVCM_00014,ServiceManager "@0" がServiceManagerFactoryに既に登録されているので、既存のServiceManagerを破棄します。
SVCM_00015,クラス "@0" のメソッド"@1"で戻り値がnullでした。
SVCM_00016,クラス "@0" のstaticフィールド"@1"がnullでした。
SVCM_00017,メソッド "@0" の呼び出し対象がnullでした。
SVCM_00018,クラス "@0" のメソッド"@1"の実行で例外が発生しました。
SVCM_00019,クラス "@0" のメソッド"@1"がみつかりません。
SVCM_00020,サービス "@0#@1" のメソッド"@2"がみつかりません。
SVCM_00021,オブジェクト "@0" のメソッド"@1"がみつかりません。
SVCM_00022,サービス "@0#@1" のメソッド"@2"の実行で例外が発生しました。
SVCM_00023,オブジェクト "@0" のメソッド"@1"の実行で例外が発生しました。
SVCM_00024,@2のサービス群が全て開始されるまで、サービス "@0#@1" の開始処理を待機します。
SVCM_00025,サービス "@0#@1" が生成されるまで、サービス "@2#@3" の生成処理を待機します。
SVCM_00026,サービス "@0#@1" が開始されるまで、サービス "@2#@3" の開始処理を待機します。
SVCM_00027,サービス "@0#@1" が停止されるまで、サービス "@2#@3" の停止処理を待機します。
SVCM_00028,サービス "@0#@1" が破棄されるまで、サービス "@2#@3" の破棄処理を待機します。
SVCM_00029,サービス "@0#@1" がServiceManager "@0" に登録されるまで、サービス "@2#@3" の生成処理を待機します。
SVCM_00030,サービス "@0#@1" がServiceManager "@0" に登録されるまで、サービス "@2#@3" の開始処理を待機します。
SVCM_00031,ServiceManager "@0" がServiceManagerFactoryに登録されるまで、サービス "@1#@2" の生成処理を待機します。
SVCM_00032,ServiceManager "@0" がServiceManagerFactoryに登録されるまで、サービス "@1#@2" の開始処理を待機します。
SVCM_00033,サービス "@0#@1" の生成に失敗しました。
SVCM_00034,サービス "@0#@1" の開始に失敗しました。
SVCM_00035,予期しない例外が発生しました。
SVCM_00036,サービス "@0#@1" とサービス "@2#@3" は相互に依存しています。
SVCM_00037,オブジェクト "@0" の属性 "@1" のセッターが見つかりませんでした。
SVCM_00038,サービス "@0#@1" の属性 "@2" のセッターが見つかりませんでした。
SVCM_00039,オブジェクト "@0" のセッター "@1" に設定値 "@2" を設定できませんでした。
SVCM_00040,型 @0 の属性値を編集するPropertyEditorが見つかりません。
SVCM_00041,オブジェクト "@0" のセッター "@1" への設定値 "@2" を適切なオブジェクトに変換できませんでした。
SVCM_00042,サービス "@0#@1" のセッター "@2" への設定値 "@3" を適切なオブジェクトに変換できませんでした。
SVCM_00043,サービス "@0#@1" のセッター "@2" に設定値 "@3" を設定できませんでした。
SVCM_00044,オブジェクト "@0" のセッター "@1" に設定値 "@2" を設定しました。
SVCM_00045,サービス "@0#@1" のセッター "@2" に設定値 "@3" を設定しました。
SVCM_00046,サービス "@0#@1" の属性名 "@2" が不正です。
SVCM_00047,オブジェクト "@0" の属性名 "@1" が不正です。
SVCM_00048,サービス "@0#@1" は既にデプロイされているので、デプロイできません。

# jp.ossc.nimbus.core.ServiceManagerFactory
SVCMF00001,[メソッド呼び出し] ServiceManagerFactory#loadManager( @0\\, @1 )
SVCMF00002,@0の実装クラスがみつかりません。 : @1
SVCMF00003,引数に指定するクラスはServiceLoaderを実装しなければなりません。 : @0
SVCMF00004,システムプロパティ'jp.ossc.nimbus.core.loader'の値が不正です。 : @0
SVCMF00005,ServiceLoaderの実装クラスを生成できませんでした。 : @0
SVCMF00006,ServiceLoaderの実装クラスのデフォルトコンストラクタが不正です。 : @0
SVCMF00007,サービス定義のURLが不正です。 : @0
SVCMF00008,サービス定義のロードに失敗しました。 : @0
SVCMF00009,サービス定義のロードが完了しました。 : @0
SVCMF00010,[メソッド呼び出し] ServiceManagerFactory#unloadManager( @0 )
SVCMF00011,サービス定義はロードされていませんでした。 : @0
SVCMF00012,サービス定義のアンロードが完了しました。 : @0
SVCMF00013,[メソッド呼び出し] ServiceManagerFactory#checkLoadManagerComleted()
SVCMF00014,ServiceManagerのロードが完了できていません。@0
SVCMF00015,[メソッド呼び出し] ServiceManagerFactory#registerManager( "@0"\\, @1 )
SVCMF00016,ServiceManager "@0" がServiceManagerFactoryに登録されました。
SVCMF00017,ServiceManager "@0" は登録できませんでした。
SVCMF00018,[メソッド呼び出し] ServiceManagerFactory#unregisterManager( "@0" )
SVCMF00019,ServiceManager "@0" が登録解除されました。
SVCMF00020,ServiceManager "@0" は登録解除できませんでした。
SVCMF00021,[メソッド呼び出し] ServiceManagerFactory#setManagerRepository( "@0" )
SVCMF00022,ServiceManager "@0" を新しいRepositoryに登録できませんでした。
SVCMF00023,ServiceManagerのRepositoryは変更できませんでした。 : @0
SVCMF00024,ServiceManagerのRepositoryが変更されました。 : @0
SVCMF00025,ServiceLoaderの実装クラスを "@0" に変更しました。
SVCMF00026,ServiceManagerの実装クラスを "@0" に変更しました。
SVCMF00027,引数に指定するクラスはServiceManagerを実装しなければなりません。 : @0
SVCMF00028,サーバLoggerを "@0#@1" に変更します。
SVCMF00029,サーバMessageRecordFactoryを "@0#@1" に変更します。
SVCMF00030,サービス定義のパスが不正です。 : @0
SVCMF00031,システムプロパティ'jp.ossc.nimbus.core.manager'の値が不正です。 : @0

# jp.ossc.nimbus.service.log.DefaultCommonsLogFactoryService
DCLF_00001,サービスが起動されていません。

# jp.ossc.nimbus.service.crypt.CipherCryptService
CC___00001,暗号化に失敗しました。
CC___00002,復号化に失敗しました。
CC___00003,ハッシュに失敗しました。

# jp.ossc.nimbus.service.distribute.AbstractKeepAliveCheckerSelectorService
KACS_00001,生存チェックで、@0が復帰した事を確認しました。
KACS_00002,生存チェックで、@0がダウンした事を確認しました。

# jp.ossc.nimbus.service.distribute.ClusterService
CLST_00001,クラスタ@0が、稼動系に切り替わりました。
CLST_00002,クラスタ@0が、待機系に切り替わりました。
CLST_00003,クラスタ@0が、稼動系に切り替われないため切り離します。
CLST_00004,クラスタ@0間のメッセージの送受信に失敗しました。

# jp.ossc.nimbus.service.distribute.SmtpKeepAliveCheckerService
SMTP_00001,SMTPサーバ"@0"が切断されました。原因：@1
SMTP_00002,SMTPサーバ"@0"が接続されました。
SMTP_00003,SMTPサーバ"@0"からの応答でEOFが検知されました。
SMTP_00004,SMTPサーバ"@0"からの応答がエラー@1でした。
SMTP_00005,SMTPサーバ"@0"からの応答が正常でした。
SMTP_00006,SMTPサーバ"@0"からの応答がタイムアウトしました。
SMTP_00007,SMTPサーバ"@0"への要求でプロトコルエラーが発生しました。
SMTP_00008,SMTPサーバ"@0"への要求でI/Oエラーが発生しました。

# jp.ossc.nimbus.service.jndi.DefaultJndiFinderService
DJF__00001,JNDIサーバ"@0"が切断されました。
DJF__00002,JNDIサーバ"@0"が接続されました。

# jp.ossc.nimbus.service.writer.DefaultWritableRecordFactoryService
DWRF_00001,フォーマットキー"@0"のプロパティ"@1"に対するアクセスで例外が発生しました。

# jp.ossc.nimbus.service.writer.SimpleLogCategoryService
# jp.ossc.nimbus.service.writer.GroupLogCategoryService
SCGRY00001,優先順位範囲の指定は「最小値:最大値」の書式でなければなりません。
SCGRY00002,優先順位範囲の最大値は最小値よりも大きい値でなければなりません。
SCGRY00003,ラベルの優先順位範囲は重複してはなりません。
SCGRY00004,CategoryName属性は必ず設定しなければなりません。

# jp.ossc.nimbus.service.beanflow.DefaultBeanFlowFactoryService
DBFF_00001,Beanフロー定義XML 警告 : @0
DBFF_00002,Beanフロー定義XML エラー : @0
DBFF_00003,Beanフロー定義XML 致命的エラー : @0

#jp.ossc.nimbus.service.beanflow.ClientBeanFlowFactoryService
CBFI_00001,業務フロー"@0"の非同期呼び出しに失敗しました。

# jp.ossc.nimbus.service.cache.SoftReferenceOverflowActionService
SROA_00001,キャッシュ参照の値をnullに設定できませんでした。
SROA_00002,キャッシュ参照の値を設定できませんでした。: @0

# jp.ossc.nimbus.service.cache.StoreCacheOverflowActionService
SCOA_00001,キャッシュ参照の値をnullに設定できませんでした。
SCOA_00002,キャッシュ参照の値を設定できませんでした。: @0

# jp.ossc.nimbus.service.cache.FileCacheMapService
FCM__00001,キャッシュファイルの読み込みに失敗しました。

# jp.ossc.nimbus.service.writer.db.DatabaseMessageWriterService
DBW__00001,データベースへの書き込みに失敗しました。
DBW__00002,データベースへの接続に失敗しました。

# jp.ossc.nimbus.service.writer.jms.DestinationMessageWriterService
JMSDW00001,JMSメッセージの生成に失敗しました。
JMSDW00002,JMSメッセージの送信に失敗しました。
JMSDW00003,JMSメッセージのロールバックに失敗しました。
JMSDW00004,JMSメッセージのコミットに失敗しました。

# jp.ossc.nimbus.service.codemaster.DefaultCodeMasterFinderService
DCMF_00001,コードマスタ "@0" を "@1" に更新します。
DCMF_00002,コードマスタ "@0" の更新に失敗しました。
DCMF_00003,コードマスタ更新メッセージの型がMapMessageではありませんでした。: @0
DCMF_00004,コードマスタ更新メッセージの取得に失敗しました。
DCMF_00005,コードマスタ "@0" の部分更新に失敗しました。元マスタが存在しません。

# jp.ossc.nimbus.service.publisher.DefaultPublisherService
DP___00001,サーバソケットのアクセプトに失敗しました。
DP___00002,プロトコルが一致しませんでした。
DP___00003,サーバソケットの読み込みに失敗しました。
DP___00004,サーバソケットの書き込みに失敗しました。
DP___00005,プロトコル解析に失敗しました。
DP___00006,予期しない例外です。
DP___00007,ObjectMessageからのObjectの取り出しに失敗しました。
DP___00008,MessageがObjectMessageではありませんでした。: @0
DP___00009,Listenソケットのアクセスに失敗しました。
DP___00010,チャネルの再初期化に失敗しました。

# jp.ossc.nimbus.service.publisher.DefaultPublishContainerService
DPC__00001,メッセージの送信に失敗しました。

# jp.ossc.nimbus.service.publish.ClusterConnectionFactoryService
# jp.ossc.nimbus.service.publish.ClusterClientConnectionFactoryService
PCCF_00001,サーバーとの接続に失敗しました。connection=@0
PCCF_00002,メッセージの送信に失敗しました。connection=@0\\, message=@1
PCCF_00003,サーバーと再接続しました。old=@0\\, new=@1
PCCF_00004,接続可能なサーバが存在しません。connection=@0

# jp.ossc.nimbus.service.publish.MessageForwardingService
PMFS_00001,メッセージの送信に失敗しました。client=@0
PMFS_00002,メッセージの転送に失敗しました。client=@0\\, message=@1

# jp.ossc.nimbus.service.publish.tcp.ConnectionFactoryService
# jp.ossc.nimbus.service.publish.udp.ConnectionFactoryService
PCFT_00001,メッセージの送信に失敗しました。client=@0\\, message=@1
PCFT_00002,メッセージの送信のリトライに失敗しました。client=@0\\, message=@1
PCFT_00003,メッセージの受信に失敗しました。再接続します。connection=@0
PCFT_00004,メッセージの受信に失敗しました。受信を停止します。connection=@0
PCFT_00005,メッセージの応答に失敗しました。client=@0\\, message=@1
PCFT_00006,メッセージを補間できませんでした。client=@0\\, id=@1
PCFT_00007,メッセージを補間できませんでした。client=@0\\, id=@1\\, mostOldId=@2
PCFT_00008,サーバが終了しました。受信を停止します。connection=@0

# jp.ossc.nimbus.service.http.proxy.ProxyServerService
PSS__00001,サーバソケットの待ち受け中に予期しないエラーが発生しました。待ち受けを中止します。

# jp.ossc.nimbus.service.aop.interceptor.ExceptionHandlingInterceptorService
# jp.ossc.nimbus.service.aop.interceptor.servlet.ExceptionHandlingInterceptorService
EHI__00001,例外判定式"@0"の評価中に例外が発生しました。

# jp.ossc.nimbus.service.aop.interceptor.TraceLoggingInterceptorService
TLIS_00001,[呼び出し] @0
TLIS_00002,[戻り] @0

# jp.ossc.nimbus.service.scheduler.AbstractSchedulerService
# jp.ossc.nimbus.service.scheduler.JMSSchedulerService
AS___00001,スケジュール"@0:@1"の状態変更"@2"に失敗しました。
AS___00002,スケジュール"@0:@1"の実行に失敗しました。
AS___00003,スケジュール"@0:@1"を投入しました。input=@2
AS___00004,スケジュールの取得に失敗しました。
AS___00005,予期しない例外です。
AS___00006,スケジュール"@0:@1"の状態遷移@2->@3に失敗しました。
AS___00007,スケジュール"@0:@1"の投入に失敗しました。
AS___00008,該当するスケジュール実行が見つかりませんでした。: "@0:@1"

# jp.ossc.nimbus.service.scheduler.AbstractScheduleExecutorService
ASE__00001,スケジュール"@0:@1"を実行開始しました。input=@2
ASE__00002,スケジュール"@0:@1"を終了しました。output=@2
ASE__00003,スケジュール"@0:@1"の実行に失敗しました。
ASE__00004,スケジュール"@0:@1"を"@2"に再スケジュールしました。
ASE__00005,スケジュール"@0:@1"の再スケジュールに失敗しました。
ASE__00006,スケジュール"@0:@1"のリトライ終了時刻に到達しました。
ASE__00007,スケジュール"@0:@1"を強制終了しました。
ASE__00008,スケジュール"@0:@1"の状態変更"@2"に失敗しました。
ASE__00009,スケジュール"@0:@1"の状態遷移@2->@3に失敗しました。

# jp.ossc.nimbus.service.scheduler.BeanFlowScheduleExecutorService
BFSE_00001,スケジュール"@0"を一時停止しました。
BFSE_00002,スケジュール"@0"を再開しました。

# jp.ossc.nimbus.service.scheduler.DefaultScheduleManagerService
# jp.ossc.nimbus.service.scheduler.DatabaseScheduleManagerService
DSM__00001,制御状態の監視に失敗しました。
DSM__00002,タイムオーバーの監視に失敗しました。
DSM__00003,スケジュール"@0:@1"がタイムオーバーしました。state=@2

# jp.ossc.nimbus.service.jmx.MBeanWatcherService
MBW__00001,値の取得に失敗しました。target=@0
MBW__00002,接続に失敗しました。url=@0
MBW__00003,値の書込みに失敗しました。value=@0
MBW__00004,監視サービス"@0"が、監視対象"@1"のチェックエラーを検知しました。expression="@2"\\, value="@3"\\, count=@4
MBW__00005,監視サービス"@0"が、監視対象"@1"のチェックエラーを検知しました。expression="@2"\\, value="@3"\\, count=@4
MBW__00006,監視サービス"@0"が、監視対象"@1"のチェックエラーを検知しました。expression="@2"\\, value="@3"\\, count=@4

# jp.ossc.nimbus.service.publish.websocket.jetty.DataSetWebSocketService
DSWS_00001,リクエストの変換に失敗しました。request=@0
DSWS_00002,リクエストオブジェクトがDataSetではありません。type=@0
DSWS_00003,リクエスト処理"@0"に失敗しました。data=@1
DSWS_00004,送信メッセージの変換に失敗しました。message=@0
DSWS_00005,メッセージの送信に失敗しました。message=@0
DSWS_00006,PONGの送信に失敗しました。
DSWS_00007,認証されていません。message=@0
DSWS_00008,ログアウト処理に失敗しました。
DSWS_00009,クローズ処理に失敗しました。
DSWS_00010,メッセージが長過ぎます。最大サイズは@0です。
